﻿@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Ubuntu:700');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:500');





/*---------------------------------------------------------- */
/* main
------------------------------------------------------------ */
.wp-singular #page-body {
  margin: 0 1% 40px;
}

/* Text */
main p {
  margin: 0 0 1em;
}
main b, main strong {
  font-weight: 700;
}
/* List */
main ul, main ol {
  /*margin: 0 0 1.5em 2em;
  padding: 0;*/
}
main li > ul, main li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}
main dl {
  margin: 0;
}
main dt {
  font-weight: 600;
  margin-bottom: 0.4em;
}
main dd {
  margin: 0 0 1.5em 1.5em;
}
/* Table */
main table {
  border-bottom: solid 1px #e6e6e6;
  font-size: 93.8%;
  margin: 0 0 1.6em;
  width: 100%;
}
main caption {
  margin-bottom: 0.6em;
}
main table th, main table td {
  padding: 0.6em 1.2em;
  border-top: solid 1px #e6e6e6;
}
main th {
  font-weight: 600;
  text-align: left;
}
/* Elements */

main hr {
  background-color: #eee;
  border: 0;
  height: 1px;
  margin: 0 0 1.5em;
}

/*entry-thumbnails*/

#contents ul.entry-thumbnails {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;

}

ul.entry-thumbnails li {
  /*width: 50%;*/
  /*width: 33%;*/
  width: 25%;
  text-align: center;
  margin-bottom: 10px;
}


ul.entry-thumbnails li img {
  max-width: 280px;
  width: 90%;
  border: 1px solid #ccc;
}

@media screen and (min-width : 800px) and (min-height : 470px) {

  ul.entry-thumbnails li {
  /*width: 33%;
    width: 25%;*/
  width: 20%;
}


}



/**********************************************************/
/*archive
***********************************************************/

.archive #contents .entry-unit ul {
	list-style: none;
	padding-left: 20px;
}

.archive #contents .entry-unit li {
	display: flex;
	margin-bottom: 15px;
}


.archive #contents .entry-unit li .icon{
	margin-right: 10px;
	width: 80px;
}


.archive #contents .entry-unit li .icon img{
	/*width: 100px;*/
	border:#ccc 1px solid;
}

.archive #contents .entry-unit li .item{
	font-size: 12px;
	font-size: 1.2rem;
	flex: 1;
}

.archive #contents .entry-unit li .item .entry-title{
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}

	
/*pagination
***********************************************************/

.pagination {
	padding:20px 0;
	margin-top: 30px;
	font-size: 11px;
	font-size: 1.1rem;
	line-height:1.2px;
	display: flex;
	justify-content: flex-end;
}

.pagination span,
.pagination a {
	margin: 2px 2px 2px 0;
	padding:6px 9px 5px 9px;
	color:#666;
}

.pagination a {
	background: #ededed;
}

.pagination a:hover{
color:#000;
	background: #9FB3CA;
	}

.pagination .current{
	background:#6998d1;
	color:#fff;
}

/**********************************************************/
/*single
***********************************************************/

.single #back-date {
  /*display: flex;
  justify-content: space-between;*/
  margin-bottom: 3px;
  /*align-items: flex-end;*/
}

.single #back-date #icon-back:hover {
  opacity: 0.5;
}
/*
.single #back-date #entry-date {
  font-size: 13px;
  font-size: 1.3rem;
  color: #999;
}
*/
.single #entry-tag {
  background: linear-gradient(#E0E0E0, #fff );
  padding: 0.5em 1em;
  min-height: 3em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6;
  margin-top: 30px;
  clear: both;
}

.single #entry-tag h4 {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 500;
  color: #242656;
  display: inline;
  margin-right: 0.5em;
}


/* Entry */
.single .entry-header {
  margin: 3em 0 0.7em;
}

.single .entry-header .entry-title {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.2;
  color: #242656;
  font-weight: bold;
}

.single .entry-excerpt {
  
}


.entry-content {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
  clear: both;
}
.entry-content h1 {
  font-size: 22px;
  font-size: 2.2rem;
  margin-bottom: 1em;
  margin-top: 2.5em;
  font-weight: 700;
}
.entry-content h2 {
  font-size: 20px;
  font-size: 2.0rem;
  margin-bottom: 0.5em;
  margin-top: 2.5em;
  font-weight: 700;
}
.entry-content h3 {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 0.5em;
  margin-top: 2em;
  font-weight: 700;
}
.entry-content h4 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-top: 2em;
  font-weight: 700;
}
.entry-content h5 {
  font-size: 15px;
  font-size: 1.5rem;
  margin-top: 1.5em;
  font-weight: 700;
}
.entry-content h6 {
  margin-top: 1em;
  font-weight: 700;
}
.entry-content ul {
  list-style-type: disc;
}
.entry-content ul ul {
  list-style-type: circle;
}
.entry-content ul ul ul {
  list-style-type: square;
}
.entry-content ol {
  list-style-type: decimal;
}
.entry-content li {
  margin-bottom: 0.5em;
}

.entry-content blockquote {
	margin:0 0 15px 0;
	padding: 10px 15px 0;
	border: 1px solid #ccc;
	background-color:#f7f7f7;
}

.entry-content blockquote cite{
	font-weight: bold;
	color: #333;
	font-style: italic;
}

.entry-content img {
  max-width: 100%;
  height: auto;
}


/*align*/
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
  display: block;
  margin: 20px auto;
}
.alignright {
  /*float: right;*/
  margin: 5px 0 20px 20px;
  text-align: right;
}
.alignleft {
 /* float: left;*/
  margin: 5px 20px 20px 0;
  text-align: left;
}
.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.entry-content img.alignright {
  /*float:right;*/
  margin: 5px 0 20px 20px;
  float: none;
  display: block;
}
.entry-content img.alignnone {
  margin: 10px 0;
}
.entry-content img.alignleft {
  /*float:left;*/
  margin: 5px 20px 20px 0;
  float: none;
  display: block;
}

.youtube{
  position:relative;
  width:100%;
  padding-top:56.25%;
  margin-top: 30px;
}
.youtube iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

@media screen and (min-width : 800px) and (min-height : 470px) {
  .entry-content img.alignright {
    float: right;
    /*margin: 5px 0 20px 20px;*/
  }
  .entry-content img.alignleft {
    float: left;
    /*margin: 5px 20px 20px 0;*/
  }
}


/**********************************************************/
/*page
***********************************************************/

.page #contents #page-title {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
  margin-bottom: 30px;
}


/**********************************************************/
/*form
***********************************************************/


.wpcf7 #form-table .wpcf7-textarea {
  height: 120px;
  width: 420px;
}

.wpcf7 .wpcf7-submit {
    background: #222;
    padding: 2px 10px 3px 10px;
    border: #888 1px solid;
    color: #eee;
    width: auto;
    border-radius: 5px;
}

.wpcf7 .wpcf7-submit:hover {
background:#666;
cursor:pointer;
border:#999 1px solid;
color:#fff;
}

.page-id-8 #contents {
    padding-top: 0;
}


@media screen and (min-width: 800px) and (min-height: 470px) {
.wpcf7 #form-table .item {
    width: 200px;
}
}


